html, body {
	height: 100%;
	background-color: #1A1A1A;
	background-image: url(http://ue3.17173.itc.cn/09sky/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; line-height: 24px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 22px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF452A; text-decoration: none; }
.cRed a:hover { color: #FF452A; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #FF0000; text-decoration: none; }
.cRed4 a:hover { color: #FF0000; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0172CA; text-decoration: none; }
.cBlue a:hover { color: #0172CA; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }
.cCoffee a:hover { color: #79614C; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #9F0404; text-decoration: none; }
.cRed1 a:hover { color: #9F0404; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #B83B42; text-decoration: none; }
.cRed2 a:hover { color: #B83B42; text-decoration: underline; }
.cRed3, .cRed3 a:link, .cRed3 a:visited, .cRed3 a:active { color: #A30D3A; text-decoration: none; }
.cRed3 a:hover { color: #A30D3A; text-decoration: underline; }
.cSOrange, .cSOrange a:link, .cSOrange a:visited, .cSOrange a:active { color: #FFB000; text-decoration: none; }
.cSOrange a:hover { color: #FFB000; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #E89900; text-decoration: none; }
.cOrange a:hover { color: #E89900; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F8F300; text-decoration: none; }
.cYellow a:hover { color: #F8F300; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #D2D0BE; text-decoration: none; }
.cGray a:hover { color: #D2D0BE; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #D6F238; text-decoration: none; }
.cGreen a:hover { color: #D6F238; text-decoration: underline; }
.mdTop19 { margin-top: 19px; }
.mdTop5 { margin-top: 5px; }
.mdTop7 { margin-top: 7px; }
.pdLeft29{ padding-left: 20px; }
.pdLeft20{ padding-left: 10px; }
.pdLeft16{ padding-left: 16px; }
.pdTop18{ padding-top: 15px; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #3D3D3D; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }
.line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.line1{
	background-image: url(http://ue8.17173.itc.cn/09sky/index_46.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.skyTop{
	background-image: url(http://ue8.17173.itc.cn/09sky/index_10.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.skyBottom{
	background-image: url();
	background-repeat: no-repeat;
	background-position: right bottom;
}
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 10px; padding: 20px 0 10px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable1 { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
<style type="text/css"> 
<!-- 
TABLE.cmsTable1 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable1 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
--> 
</style>
